#ifndef __PRC_INTERFACE_PARSE_H
#define __PRC_INTERFACE_PARSE_H
#include "Z3GatewayHost.h"
#include "yjq_ezsp.h"
#include "./jsonrpc/rpccJSON.h"


#define PORT							5555


void ipcHandle(void);
void get_prey_handle(void);


void rpc_reportDevices(void);
void rpc_control_devices(cJSON *data,char *method);

cJSON* rpc_reportDeviceState(char *state,EmberEUI64 eui64);





















#endif

